0 返信 最新の回答 日時: Mar 5, 2011 3:27 PM ユーザー:apsuoh2

    インストールエラーについて教えてください

    apsuoh2

      こんにちは。

      FirefoxにてFlash Player10.2のアップグレードをインストールしようと試みているんですが、「既存のバージョンが使用中の可能性があるので、Flash Playerをインストールできませんでした。Flash Playerを使用しているすべてのアプリケーションを閉じ、再度実行してください。」とメッセージが出てインストールできません。

      Fierfoxも閉じてやってみましたがダメでした。他のアプリが起動している様子はないのですが、自分では知らないアプリが起動しているのでしょうか(どうやったら起動しているか分かるので しょうか?)

      ちなみにExplorerにてインストールしてみると出来たようで、Flash Playerのバージョンは10.2となってました。

      Firefox上でしらべると10.1のままです。

      何が問題なのか分かりませんのでご教授の程、宜しくお願い致します。

      OS:Windows XP

      ブラウザ:Firefox

       

      宜しくお願い致します。